var dialogGraphsDivision = {
 
"client":{
	"owner":"client",
	"agents":["client","group"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"client","content":"question: PA","receiver":"group"},
			{"id":1,"sender":"group","content":"claim: PA","receiver":"client"},
			{"id":2,"sender":"client","content":"why: PA","receiver":"group"},
			{"id":3,"sender":"group","content":"since: (QA => PA)","receiver":"client"},
			{"id":4,"sender":"client","content":"concede: PA","receiver":"group"},
			{"id":5,"sender":"group","content":"skip","receiver":"client"},
			{"id":6,"sender":"client","content":"question: PB","receiver":"group"},
			{"id":7,"sender":"group","content":"claim: PB","receiver":"client"},
			{"id":8,"sender":"client","content":"why: PB","receiver":"group"},
			{"id":9,"sender":"group","content":"since: (QB => PB)","receiver":"client"},
			{"id":10,"sender":"client","content":"concede: PB","receiver":"group"},
			{"id":11,"sender":"group","content":"skip","receiver":"client"}
		],
		"responseRelation":[
			{"start":1,"end":0},
			{"start":2,"end":1},
			{"start":3,"end":2},
			{"start":4,"end":1},
			{"start":7,"end":6},
			{"start":8,"end":7},
			{"start":9,"end":8},
			{"start":10,"end":7}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":12,"proposition":"PA"},
			{"id":13,"proposition":"QA"},
			{"id":14,"proposition":"(QA => PA)"},
			{"id":15,"proposition":"PB"},
			{"id":16,"proposition":"QB"},
			{"id":17,"proposition":"(QB => PB)"}
		],
		"sNodes":[
			{"id":18,"type":"RA"},
			{"id":19,"type":"RA"}
		],
		"argument1Edges":[
			{"id":20,"start":13,"end":18},
			{"id":21,"start":14,"end":18},
			{"id":22,"start":16,"end":19},
			{"id":23,"start":17,"end":19},
			{"id":24,"start":18,"end":12},
			{"id":25,"start":19,"end":15}
		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":26,"owner":"group"},
			{"id":27,"owner":"group"},
			{"id":28,"owner":"group"},
			{"id":29,"owner":"client"},
			{"id":30,"owner":"group"},
			{"id":31,"owner":"group"},
			{"id":32,"owner":"group"},
			{"id":33,"owner":"client"}
		],
		"commitmentEdges":[
			{"id":34,"start":26,"end":12},
			{"id":35,"start":27,"end":13},
			{"id":36,"start":28,"end":14},
			{"id":37,"start":29,"end":12},
			{"id":38,"start":30,"end":15},
			{"id":39,"start":31,"end":16},
			{"id":40,"start":32,"end":17},
			{"id":41,"start":33,"end":15}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[12,26],"newEdges":[34]},
			{"message":2,"newNodes":[],"newEdges":[]},
			{"message":3,"newNodes":[13,14,18,27,28],"newEdges":[20,21,24,35,36]},
			{"message":4,"newNodes":[29],"newEdges":[37]},
			{"message":5,"newNodes":[],"newEdges":[]},
			{"message":6,"newNodes":[],"newEdges":[]},
			{"message":7,"newNodes":[15,30],"newEdges":[38]},
			{"message":8,"newNodes":[],"newEdges":[]},
			{"message":9,"newNodes":[16,17,19,31,32],"newEdges":[22,23,25,39,40]},
			{"message":10,"newNodes":[33],"newEdges":[41]},
			{"message":11,"newNodes":[],"newEdges":[]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":12,"end":"aif:inode"},
			{"start":13,"end":"aif:inode"},
			{"start":14,"end":"aif:inode"},
			{"start":15,"end":"aif:inode"},
			{"start":16,"end":"aif:inode"},
			{"start":17,"end":"aif:inode"},
			{"start":18,"end":"aif:rule"},
			{"start":18,"end":"schemes:defeasible"},
			{"start":13,"end":"schemes:defeasibleMinorPremise"},
			{"start":14,"end":"schemes:defeasibleMajorPremise"},
			{"start":12,"end":"schemes:defeasibleConclusion"},
			{"start":19,"end":"aif:rule"},
			{"start":19,"end":"schemes:defeasible"},
			{"start":16,"end":"schemes:defeasibleMinorPremise"},
			{"start":17,"end":"schemes:defeasibleMajorPremise"},
			{"start":15,"end":"schemes:defeasibleConclusion"}
		]
	}
},
"group":{
	"owner":"group",
	"agents":["client","expertB","expertA","group"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"client","content":"question: PA","receiver":"group"},
			{"id":1,"sender":"group","content":"question: PA","receiver":"expertA"},
			{"id":2,"sender":"group","content":"question: PA","receiver":"expertB"},
			{"id":3,"sender":"expertA","content":"claim: PA","receiver":"group"},
			{"id":4,"sender":"group","content":"claim: PA","receiver":"client"},
			{"id":5,"sender":"expertB","content":"skip","receiver":"group"},
			{"id":6,"sender":"client","content":"why: PA","receiver":"group"},
			{"id":7,"sender":"group","content":"why: PA","receiver":"expertA"},
			{"id":8,"sender":"group","content":"why: PA","receiver":"expertB"},
			{"id":9,"sender":"expertA","content":"since: (QA => PA)","receiver":"group"},
			{"id":10,"sender":"group","content":"since: (QA => PA)","receiver":"client"},
			{"id":11,"sender":"expertB","content":"skip","receiver":"group"},
			{"id":12,"sender":"client","content":"concede: PA","receiver":"group"},
			{"id":13,"sender":"group","content":"concede: PA","receiver":"expertA"},
			{"id":14,"sender":"group","content":"concede: PA","receiver":"expertB"},
			{"id":15,"sender":"group","content":"skip","receiver":"client"},
			{"id":16,"sender":"expertA","content":"skip","receiver":"group"},
			{"id":17,"sender":"expertB","content":"skip","receiver":"group"},
			{"id":18,"sender":"client","content":"question: PB","receiver":"group"},
			{"id":19,"sender":"group","content":"question: PB","receiver":"expertA"},
			{"id":20,"sender":"group","content":"question: PB","receiver":"expertB"},
			{"id":21,"sender":"expertA","content":"skip","receiver":"group"},
			{"id":22,"sender":"expertB","content":"claim: PB","receiver":"group"},
			{"id":23,"sender":"group","content":"claim: PB","receiver":"client"},
			{"id":24,"sender":"client","content":"why: PB","receiver":"group"},
			{"id":25,"sender":"group","content":"why: PB","receiver":"expertA"},
			{"id":26,"sender":"group","content":"why: PB","receiver":"expertB"},
			{"id":27,"sender":"expertA","content":"skip","receiver":"group"},
			{"id":28,"sender":"expertB","content":"since: (QB => PB)","receiver":"group"},
			{"id":29,"sender":"group","content":"since: (QB => PB)","receiver":"client"},
			{"id":30,"sender":"client","content":"concede: PB","receiver":"group"},
			{"id":31,"sender":"group","content":"concede: PB","receiver":"expertA"},
			{"id":32,"sender":"group","content":"concede: PB","receiver":"expertB"},
			{"id":33,"sender":"group","content":"skip","receiver":"client"},
			{"id":34,"sender":"expertA","content":"skip","receiver":"group"},
			{"id":35,"sender":"expertB","content":"skip","receiver":"group"}
		],
		"responseRelation":[
			{"start":3,"end":1},
			{"start":4,"end":0},
			{"start":6,"end":4},
			{"start":7,"end":3},
			{"start":9,"end":7},
			{"start":10,"end":6},
			{"start":12,"end":4},
			{"start":13,"end":3},
			{"start":22,"end":20},
			{"start":23,"end":18},
			{"start":24,"end":23},
			{"start":26,"end":22},
			{"start":28,"end":26},
			{"start":29,"end":24},
			{"start":30,"end":23},
			{"start":32,"end":22}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":36,"proposition":"PA"},
			{"id":37,"proposition":"QA"},
			{"id":38,"proposition":"(QA => PA)"},
			{"id":39,"proposition":"PB"},
			{"id":40,"proposition":"QB"},
			{"id":41,"proposition":"(QB => PB)"}
		],
		"sNodes":[
			{"id":42,"type":"RA"},
			{"id":43,"type":"RA"}
		],
		"argument1Edges":[
			{"id":44,"start":37,"end":42},
			{"id":45,"start":38,"end":42},
			{"id":46,"start":40,"end":43},
			{"id":47,"start":41,"end":43},
			{"id":48,"start":42,"end":36},
			{"id":49,"start":43,"end":39}
		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":50,"owner":"expertA"},
			{"id":51,"owner":"group"},
			{"id":52,"owner":"expertA"},
			{"id":53,"owner":"expertA"},
			{"id":54,"owner":"group"},
			{"id":55,"owner":"group"},
			{"id":56,"owner":"client"},
			{"id":57,"owner":"expertB"},
			{"id":58,"owner":"group"},
			{"id":59,"owner":"expertB"},
			{"id":60,"owner":"expertB"},
			{"id":61,"owner":"group"},
			{"id":62,"owner":"group"},
			{"id":63,"owner":"client"}
		],
		"commitmentEdges":[
			{"id":64,"start":50,"end":36},
			{"id":65,"start":51,"end":36},
			{"id":66,"start":52,"end":37},
			{"id":67,"start":53,"end":38},
			{"id":68,"start":54,"end":37},
			{"id":69,"start":55,"end":38},
			{"id":70,"start":56,"end":36},
			{"id":71,"start":57,"end":39},
			{"id":72,"start":58,"end":39},
			{"id":73,"start":59,"end":40},
			{"id":74,"start":60,"end":41},
			{"id":75,"start":61,"end":40},
			{"id":76,"start":62,"end":41},
			{"id":77,"start":63,"end":39}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[],"newEdges":[]},
			{"message":2,"newNodes":[],"newEdges":[]},
			{"message":3,"newNodes":[36,50],"newEdges":[64]},
			{"message":4,"newNodes":[51],"newEdges":[65]},
			{"message":5,"newNodes":[],"newEdges":[]},
			{"message":6,"newNodes":[],"newEdges":[]},
			{"message":7,"newNodes":[],"newEdges":[]},
			{"message":8,"newNodes":[],"newEdges":[]},
			{"message":9,"newNodes":[37,38,42,52,53],"newEdges":[44,45,48,66,67]},
			{"message":10,"newNodes":[54,55],"newEdges":[68,69]},
			{"message":11,"newNodes":[],"newEdges":[]},
			{"message":12,"newNodes":[56],"newEdges":[70]},
			{"message":13,"newNodes":[],"newEdges":[]},
			{"message":14,"newNodes":[],"newEdges":[]},
			{"message":15,"newNodes":[],"newEdges":[]},
			{"message":16,"newNodes":[],"newEdges":[]},
			{"message":17,"newNodes":[],"newEdges":[]},
			{"message":18,"newNodes":[],"newEdges":[]},
			{"message":19,"newNodes":[],"newEdges":[]},
			{"message":20,"newNodes":[],"newEdges":[]},
			{"message":21,"newNodes":[],"newEdges":[]},
			{"message":22,"newNodes":[39,57],"newEdges":[71]},
			{"message":23,"newNodes":[58],"newEdges":[72]},
			{"message":24,"newNodes":[],"newEdges":[]},
			{"message":25,"newNodes":[],"newEdges":[]},
			{"message":26,"newNodes":[],"newEdges":[]},
			{"message":27,"newNodes":[],"newEdges":[]},
			{"message":28,"newNodes":[40,41,43,59,60],"newEdges":[46,47,49,73,74]},
			{"message":29,"newNodes":[61,62],"newEdges":[75,76]},
			{"message":30,"newNodes":[63],"newEdges":[77]},
			{"message":31,"newNodes":[],"newEdges":[]},
			{"message":32,"newNodes":[],"newEdges":[]},
			{"message":33,"newNodes":[],"newEdges":[]},
			{"message":34,"newNodes":[],"newEdges":[]},
			{"message":35,"newNodes":[],"newEdges":[]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":36,"end":"aif:inode"},
			{"start":37,"end":"aif:inode"},
			{"start":38,"end":"aif:inode"},
			{"start":39,"end":"aif:inode"},
			{"start":40,"end":"aif:inode"},
			{"start":41,"end":"aif:inode"},
			{"start":42,"end":"aif:rule"},
			{"start":42,"end":"schemes:defeasible"},
			{"start":37,"end":"schemes:defeasibleMinorPremise"},
			{"start":38,"end":"schemes:defeasibleMajorPremise"},
			{"start":36,"end":"schemes:defeasibleConclusion"},
			{"start":43,"end":"aif:rule"},
			{"start":43,"end":"schemes:defeasible"},
			{"start":40,"end":"schemes:defeasibleMinorPremise"},
			{"start":41,"end":"schemes:defeasibleMajorPremise"},
			{"start":39,"end":"schemes:defeasibleConclusion"}
		]
	}
},
"expertA":{
	"owner":"expertA",
	"agents":["expertA","group"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"group","content":"question: PA","receiver":"expertA"},
			{"id":1,"sender":"expertA","content":"claim: PA","receiver":"group"},
			{"id":2,"sender":"group","content":"why: PA","receiver":"expertA"},
			{"id":3,"sender":"expertA","content":"since: (QA => PA)","receiver":"group"},
			{"id":4,"sender":"group","content":"concede: PA","receiver":"expertA"},
			{"id":5,"sender":"expertA","content":"skip","receiver":"group"},
			{"id":6,"sender":"group","content":"question: PB","receiver":"expertA"},
			{"id":7,"sender":"expertA","content":"skip","receiver":"group"},
			{"id":8,"sender":"group","content":"why: PB","receiver":"expertA"},
			{"id":9,"sender":"expertA","content":"skip","receiver":"group"},
			{"id":10,"sender":"group","content":"concede: PB","receiver":"expertA"},
			{"id":11,"sender":"expertA","content":"skip","receiver":"group"}
		],
		"responseRelation":[
			{"start":1,"end":0},
			{"start":2,"end":1},
			{"start":3,"end":2},
			{"start":4,"end":1}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":12,"proposition":"PA"},
			{"id":13,"proposition":"QA"},
			{"id":14,"proposition":"(QA => PA)"},
			{"id":15,"proposition":"PB"}
		],
		"sNodes":[
			{"id":16,"type":"RA"}
		],
		"argument1Edges":[
			{"id":17,"start":13,"end":16},
			{"id":18,"start":14,"end":16},
			{"id":19,"start":16,"end":12}
		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":20,"owner":"expertA"},
			{"id":21,"owner":"expertA"},
			{"id":22,"owner":"expertA"},
			{"id":23,"owner":"group"},
			{"id":24,"owner":"group"}
		],
		"commitmentEdges":[
			{"id":25,"start":20,"end":12},
			{"id":26,"start":21,"end":13},
			{"id":27,"start":22,"end":14},
			{"id":28,"start":23,"end":12},
			{"id":29,"start":24,"end":15}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[12,20],"newEdges":[25]},
			{"message":2,"newNodes":[],"newEdges":[]},
			{"message":3,"newNodes":[13,14,16,21,22],"newEdges":[17,18,19,26,27]},
			{"message":4,"newNodes":[23],"newEdges":[28]},
			{"message":5,"newNodes":[],"newEdges":[]},
			{"message":6,"newNodes":[],"newEdges":[]},
			{"message":7,"newNodes":[],"newEdges":[]},
			{"message":8,"newNodes":[],"newEdges":[]},
			{"message":9,"newNodes":[],"newEdges":[]},
			{"message":10,"newNodes":[15,24],"newEdges":[29]},
			{"message":11,"newNodes":[],"newEdges":[]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":12,"end":"aif:inode"},
			{"start":13,"end":"aif:inode"},
			{"start":14,"end":"aif:inode"},
			{"start":15,"end":"aif:inode"},
			{"start":16,"end":"aif:rule"},
			{"start":16,"end":"schemes:defeasible"},
			{"start":13,"end":"schemes:defeasibleMinorPremise"},
			{"start":14,"end":"schemes:defeasibleMajorPremise"},
			{"start":12,"end":"schemes:defeasibleConclusion"}
		]
	}
},
"expertB":{
	"owner":"expertB",
	"agents":["expertB","group"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"group","content":"question: PA","receiver":"expertB"},
			{"id":1,"sender":"expertB","content":"skip","receiver":"group"},
			{"id":2,"sender":"group","content":"why: PA","receiver":"expertB"},
			{"id":3,"sender":"expertB","content":"skip","receiver":"group"},
			{"id":4,"sender":"group","content":"concede: PA","receiver":"expertB"},
			{"id":5,"sender":"expertB","content":"skip","receiver":"group"},
			{"id":6,"sender":"group","content":"question: PB","receiver":"expertB"},
			{"id":7,"sender":"expertB","content":"claim: PB","receiver":"group"},
			{"id":8,"sender":"group","content":"why: PB","receiver":"expertB"},
			{"id":9,"sender":"expertB","content":"since: (QB => PB)","receiver":"group"},
			{"id":10,"sender":"group","content":"concede: PB","receiver":"expertB"},
			{"id":11,"sender":"expertB","content":"skip","receiver":"group"}
		],
		"responseRelation":[
			{"start":7,"end":6},
			{"start":8,"end":7},
			{"start":9,"end":8},
			{"start":10,"end":7}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":12,"proposition":"PA"},
			{"id":13,"proposition":"PB"},
			{"id":14,"proposition":"QB"},
			{"id":15,"proposition":"(QB => PB)"}
		],
		"sNodes":[
			{"id":16,"type":"RA"}
		],
		"argument1Edges":[
			{"id":17,"start":14,"end":16},
			{"id":18,"start":15,"end":16},
			{"id":19,"start":16,"end":13}
		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":20,"owner":"group"},
			{"id":21,"owner":"expertB"},
			{"id":22,"owner":"expertB"},
			{"id":23,"owner":"expertB"},
			{"id":24,"owner":"group"}
		],
		"commitmentEdges":[
			{"id":25,"start":20,"end":12},
			{"id":26,"start":21,"end":13},
			{"id":27,"start":22,"end":14},
			{"id":28,"start":23,"end":15},
			{"id":29,"start":24,"end":13}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[],"newEdges":[]},
			{"message":2,"newNodes":[],"newEdges":[]},
			{"message":3,"newNodes":[],"newEdges":[]},
			{"message":4,"newNodes":[12,20],"newEdges":[25]},
			{"message":5,"newNodes":[],"newEdges":[]},
			{"message":6,"newNodes":[],"newEdges":[]},
			{"message":7,"newNodes":[13,21],"newEdges":[26]},
			{"message":8,"newNodes":[],"newEdges":[]},
			{"message":9,"newNodes":[14,15,16,22,23],"newEdges":[17,18,19,27,28]},
			{"message":10,"newNodes":[24],"newEdges":[29]},
			{"message":11,"newNodes":[],"newEdges":[]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":12,"end":"aif:inode"},
			{"start":13,"end":"aif:inode"},
			{"start":14,"end":"aif:inode"},
			{"start":15,"end":"aif:inode"},
			{"start":16,"end":"aif:rule"},
			{"start":16,"end":"schemes:defeasible"},
			{"start":14,"end":"schemes:defeasibleMinorPremise"},
			{"start":15,"end":"schemes:defeasibleMajorPremise"},
			{"start":13,"end":"schemes:defeasibleConclusion"}
		]
	}
}};
var visualization = {
    "client":{"color":"#ffc9c9"},
    "group":{"color":"#fff544","icon":{face: 'FontAwesome', code: '\uf0c0', size: 50}},
    "expertA":{"color":"#ffc889",  "icon":{face: 'FontAwesome', code: '\uf21b', size: 50}},
    "expertB":{"color":"#baff44",  "icon":{face: 'FontAwesome', code: '\uf21b', size: 50}}
};
